# Generated by Django 2.1.7 on 2019-05-09 21:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('crm', '0007_auto_20190509_2142'),
    ]

    operations = [
        migrations.AlterField(
            model_name='clientservice',
            name='type_sla',
            field=models.CharField(choices=[('B', '24x7'), ('A', '8x5')], max_length=1),
        ),
    ]
